### Method

# Gtk.CellArea.cell_set_property

#### Declaration [src]

    void
    gtk_cell_area_cell_set_property (
      GtkCellArea* area,
      GtkCellRenderer* renderer,
      const char* property_name,
      const GValue* value
    )

#### Description [src]

Sets a cell property for `renderer` in `area`.

#### Parameters

`renderer` | `GtkCellRenderer`
| a `GtkCellRenderer` inside `area`
| Ownership is not transferred to the callee
`property_name` | `const char*`
| the name of the cell property to set
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string
`value` | `const GValue*`
| the value to set the cell property to
| Ownership is not transferred to the callee